Node('dilhtrtest.psi.ch',
     'dilhtr test',
     'tcp://5000',
     )

Mod('io',
    'frappy_psi.dilhtr.IO',
    'dilhtr communication',
    uri='serial:///dev/tty.usbserial-21440?baudrate=9600',
    )

Mod('heater',
    'frappy_psi.dilhtr.Heater',
    'dilhtr box',
    io='io',
    )